package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 商品用途标识
 * @Author zh
 * @Date 2023-02-27
 */
@Getter
public enum GoodsPurposeEnum {

    /**
     * 买卖
     */
    BUSINESS("BUSINESS"),

    /**
     * 租赁
     */
    LEASE("LEASE"),
    ;
    final private String info;

    GoodsPurposeEnum(String info) {
        this.info = info;
    }
}
